package edu.lawrence.hotelfx;

import javafx.application.Application;
import javafx.fxml.FXMLLoader;
import javafx.scene.Parent;
import javafx.scene.Scene;
import javafx.stage.Stage;

import java.io.IOException;

/**
 * JavaFX App
 */
public class App extends Application {

    @Override
    public void start(Stage stage) throws IOException {
        Parent root = FXMLLoader.load(getClass().getResource("FXMLDocument.fxml"));
        
        Scene scene = new Scene(root);
        scene.getRoot().setStyle("-fx-font-family: 'sans-serif'");
        
        stage.setScene(scene);
        stage.setTitle("Reservation Manager");
        stage.show();
    }

    public static void main(String[] args) {
        launch();
    }

}